What is it?

In light of Indio’s 2021 security initiatives we have decided to discontinue support for some old web browsers.

Benefit of the feature:

As part of Indio’s ongoing commitment to safeguard client data, support for the legacy networking security protocols Transport Layer Security (TLS) 1.0 and 1.1 were discontinued as of April 19th, 2021. At this time, Indio now requires all connections to our platform to utilize the more modern and secure TLS versions 1.2 (or above).

What this means for you, is that you need an updated web browser in order to continue to use Indio. Please see below for the following browsers that will no longer be supported:

  • Opera 16 (7+ years old)

  • Mozilla Firefox 26 (7+ years old)

  • Google Android Browser 4.4.4 (7+ years old)

  • Safari 6 (7+ years old)

  • iOS 4, Mobile Safari (10+ years old)

  • Google Chrome 29 (7+ years old)

  • Internet Explorer 10 (8+ years old)

If you are unsure how to update your browser, please contact your Agency Administrator/ IT team and they can assist.


Still have questions? Feel free to chat with our support team using the chat feature located in the bottom right-hand corner of the platform or email support@useindio.com.

Note: The Indio Technologies platform is most optimized on Google Chrome and Firefox browsers. If you use Internet Explorer there may be limited functionality as a result.

Did this answer your question?